boost::geometry::strategy::within::winding_small_angle
point_in_poly_winding.hpp
typename Point
typename CalculationType typename coordinate_type<Point>::type
math::detail::constants_on_spheroid< CalculationType, typename cs_t::units > typedef math::detail::constants_on_spheroid< CalculationType, typename cs_t::units > boost::geometry::strategy::within::winding_small_angle< Point, CalculationType >::constants constants
coordinate_system< Point >::type typedef coordinate_system<Point>::type boost::geometry::strategy::within::winding_small_angle< Point, CalculationType >::cs_t cs_t
CalculationType static CalculationType boost::geometry::strategy::within::winding_small_angle< Point, CalculationType >::apply () apply
- boost::geometry::strategy::within::winding_small_angle
  apply
- boost::geometry::strategy::within::winding_small_angle
  constants
- boost::geometry::strategy::within::winding_small_angle
  cs_t